Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 239088 - Review Request: pbnj - Tools to monitor changes on a network over time
Summary: Review Request: pbnj - Tools to monitor changes on a network over time
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On: perl-Nmap-Parser
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-05-04 20:21 UTC by Sindre Pedersen Bjørdal
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-28 13:29:24 UTC


Attachments (Terms of Use)

Description Sindre Pedersen Bjørdal 2007-05-04 20:21:56 UTC
Spec URL: http://folk.ntnu.no/sindrb/packages/green_nyc/pbnj.spec
SRPM URL: http://folk.ntnu.no/sindrb/packages/green_nyc/pbnj-2.04-1.fc7.src.rpm

Description:

PBNJ is a suite of tools to monitor changes on a network over time. It does 
this by checking for changes on the target machine(s), which includes the 
details about the services running on them as well as the service state. PBNJ 
parses the data from a scan and stores it in a database. PBNJ uses Nmap to 
perform scans.

Comment 1 Ruben Kerkhof 2007-06-17 08:00:24 UTC
Hi Sindre,

Somehow it takes ages to download the source tarball from Source0. I had more luck with
http://prdownloads.sourceforge.net/pbnj/pbnj-2.04.tar.bz2

Build in mock fails, you're missing a BuildRequires on perl(ExtUtils::MakeMaker)

Comment 2 Jason Tibbitts 2007-09-06 03:33:26 UTC
Another package from this submitter with no response to comments in many weeks.
 Setting needinfo; I will close this ticket if there is no response.

Comment 3 Mamoru TASAKA 2007-09-28 13:29:24 UTC
Closing.


Note You need to log in before you can comment on or make changes to this bug.